<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gh.gamecenter.feedback">

    <application>

        <activity
            android:name=".view.help.HelpAndFeedbackActivity"
            android:screenOrientation="portrait"
            android:windowSoftInputMode="stateHidden" />

        <activity
            android:name=".view.QaActivity"
            android:screenOrientation="portrait" />

        <activity
            android:name=".view.suggest.SuggestionActivity"
            android:screenOrientation="portrait" />
    </application>
</manifest>